Subject: Re: Enovate
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 24 Jan 2001 00:52:00 -0800 (PST)

Clement:

Attached to the e-mail I am forwarding you will find the Enron Guaranty 
Agreement that was forwarded to Altrade.  Could you review the comments of 
Altrade and respond.  Also, I presume that Enron has provided a Guaranty to 
Altrade for ENA's business.  You may well wish to use that as a starting 
point.

Thanks,

Jeff

----- Forwarded by Jeffrey T Hodge/HOU/ECT on 01/24/2001 08:48 AM -----

	Rudwell Johnson@ENRON
	01/18/2001 10:04 AM
		
		 To: Jeffrey T Hodge/HOU/ECT@ECT
		 cc: Gregg Penman/Corp/Enron@Enron
		 Subject: Re: Enovate

I recently received Altrade's comments to the joint guarantee from Enron and 
Peoples on behalf of Enovate.
I would appreciate it if you can review the comments, so that we can provide 
them with some feedback.

Thanks
Rudwell
ex 53596

Lorie Georgeson <[email-masked]> on 01/17/2001 05:28:09 PM
To: "[email-masked]'" <[email-masked]>
cc:  

Subject: Enovate

 <<Enron Guaranty Blackline Dec 27 to Original.doc>>  <<Peoples Guaranty
Blackline Dec 27 to Original.doc>>

Here is the blacklined versions of the guaranty's, as promised

Regards,

Lorie J. Georgeson
Altrade Transaction, L.L.C. -  Altrade Canada Inc.
Suite 1950, 801 - 6th Ave. S.W.
Calgary, Alberta
T2P 3W2
Phone: (403) 231-6238 Fax: (403) 290-0060
Email: [email-masked]
Website: www.altra.com

 - Enron Guaranty Blackline Dec 27 to Original.doc
 - Peoples Guaranty Blackline Dec 27 to Original.doc